# Generated by Django 2.1.3 on 2018-11-26 03:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('agenda', '0005_auto_20181126_0004'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cadastro',
            name='sexo',
            field=models.CharField(choices=[('M', 'Masculino'), ('F', 'Feminino')], max_length=10),
        ),
    ]
